### Function Macro

# GLib list_next

since: 2.0

#### Declaration

    #define g_list_next (
      list
    )

#### Description

A convenience macro to get the next element in a `GList`. Note that it is considered perfectly acceptable to access `list`->next directly.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: `-`

  An element in a `GList`.